/*
 *** RESERVE A WORK OF ART
 */
.copy {
   padding: 0px 1em 1em;
}

.creditCards {
   float: right;
   padding: 8px 0px 8px 34px;
}

.phone {
   background: transparent url(/assets/img/iconTelephone24.png) no-repeat scroll 0%;
   font-weight: bold;
   padding-left: 26px;
}
.mobile {
   background: transparent url(/assets/img/iconMobile24.png) no-repeat scroll 0%;
   font-weight: bold;
   padding-left: 26px;
}
